#
# spec file for package kde-i18n (Version 2.2.1)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  audiofile autoconf automake docbook-dsssl-stylesheets docbook_3 fam gettext gpp iso_ent jade_dsl kdelibs kdelibs-artsd kdelibs-devel kdelibs-devel-doc libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libxml2 libz mesa mesa-devel mesasoft qt qt-devel qt-extensions sp sp-devel xf86 xf86glu xf86glu-devel
# usedforbuild    aaa_base aaa_dir audiofile autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils docbook-dsssl-stylesheets docbook_3 e2fsprogs fam file fileutils findutils flex freetype2 gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gpp gppshare grep groff gzip iso_ent jade_dsl kbd kdelibs kdelibs-artsd kdelibs-devel kdelibs-devel-doc less libgpp libjpeg liblcms libmng libmng-devel libpng libtiff libtool libxml2 libz m4 make man mesa mesa-devel mesasoft mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps qt qt-devel qt-extensions rcs readline rpm sendmail sh-utils shadow sp sp-devel strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim xdevel xf86 xf86glu xf86glu-devel xshared

Name:         kde-i18n
Provides:     kde2en
Obsoletes:    kde2en
Copyright:    GPL
Group:        X11/KDE/i18n
Summary:      English (UK) translations for KDE 2
Version:      2.2.1
Release:      88
BuildRoot:    /var/tmp/%{name}-root
BuildArch:    noarch
Source0:      %{name}-%{version}.tar.bz2

%description
All the stuff for a desktop in Brittish English. This package contains
application translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package af
Version:      2.2.1
Release:      40
Summary:      Afrikaans translations for KDE 2
Group:        X11/KDE/i18n

%description af
All the stuff for an Afrikaans desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package az
Version:      2.2.1
Release:      88
Summary:      Azerbaijani translations for KDE applications
Group:        X11/KDE/i18n

%description az
The package contains the Azerbaijani translations for KDE applications and
their documentation.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package bg
Version:      2.2.1
Release:      88
Summary:      Bulgarian translations for KDE 2
Group:        X11/KDE/i18n

%description bg
All the stuff for a Bulgarian desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package br
Version:      2.2.1
Release:      40
Summary:      Breton translations for KDE 2
Group:        X11/KDE/i18n

%description br
All the stuff for a Breton desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package bs
Version:      2.2.1
Release:      40
Summary:      Breton translations for KDE 2
Group:        X11/KDE/i18n

%description bs
All the stuff for a Breton desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package ca
Version:      2.2.1
Release:      40
Summary:      Catalan translations for KDE 2
Group:        X11/KDE/i18n

%description ca
All the stuff for a Catalan desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package cs
Version:      2.2.1
Release:      88
Provides:     kde2cs
Obsoletes:    kde2cs
Summary:      Czech translations for KDE 2
Group:        X11/KDE/i18n

%description cs
All the stuff for a Czech desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package cy
Version:      2.2.1
Release:      40
Summary:      Catalan translations for KDE 2
Group:        X11/KDE/i18n

%description cy
All the stuff for a Catalan desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package da
Version:      2.2.1
Release:      88
Provides:     kde2da
Obsoletes:    kde2da
Summary:      Danish translations for KDE 2
Group:        X11/KDE/i18n

%description da
All the stuff for a Danish desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package de
Version:      2.2.1
Release:      88
Provides:     kde2de
Obsoletes:    kde2de
Summary:      German translations for KDE 2
Group:        X11/KDE/i18n

%description de
All the stuff for a German Desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package el
Version:      2.2.1
Release:      88
Provides:     kde2el
Obsoletes:    kde2el
Summary:      Greek translations for KDE 2
Group:        X11/KDE/i18n

%description el
All the stuff for a Greek desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package en_GB
Version:      2.2.1
Release:      87
Summary:      English (UK) translations for KDE 2
Group:        X11/KDE/i18n

%description en_GB
All the stuff for a desktop in British English. This package contains
application translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package eo
Version:      2.2.1
Release:      87
Provides:     kde2eo
Obsoletes:    kde2eo
Summary:      Esperanto translations for KDE 2
Group:        X11/KDE/i18n

%description eo
All the stuff for an Esperanto desktop.  This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package es
Version:      2.2.1
Release:      87
Provides:     kde2es
Obsoletes:    kde2es
Summary:      Spanish translations for KDE 2
Group:        X11/KDE/i18n

%description es
All the stuff for a Spanish desktop.  This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package et
Version:      2.2.1
Release:      87
Provides:     kde2et
Obsoletes:    kde2et
Summary:      Estonian translations for KDE 2
Group:        X11/KDE/i18n

%description et
All the stuff for an Estonian desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package eu
Version:      2.2.1
Release:      39
Summary:      Basque translations for KDE 2
Group:        X11/KDE/i18n

%description eu
All the stuff for a Basque desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package fi
Version:      2.2.1
Release:      87
Provides:     kde2fi
Obsoletes:    kde2fi
Summary:      Finnish translations for KDE 2
Group:        X11/KDE/i18n

%description fi
All the stuff for a Finnish desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package fr
Version:      2.2.1
Release:      87
Provides:     kde2fr
Obsoletes:    kde2fr
Summary:      French translations for KDE 2
Group:        X11/KDE/i18n

%description fr
All the stuff for a French desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package ga
Version:      2.2.1
Release:      39
Summary:      Irish translations for KDE 2
Group:        X11/KDE/i18n

%description ga
All the stuff for an Irish desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package gl
Version:      2.2.1
Release:      39
Summary:      Irish translations for KDE 2
Group:        X11/KDE/i18n

%description gl
All the stuff for an Irish desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package he
Version:      2.2.1
Release:      87
Provides:     kde2he
Obsoletes:    kde2he
Summary:      Hebrew translations for KDE 2
Group:        X11/KDE/i18n

%description he
All the stuff for a Hebrew desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package hr
Version:      2.2.1
Release:      39
Summary:      Croatian translations for KDE 2
Group:        X11/KDE/i18n

%description hr
All the stuff for a Croatian desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package hu
Version:      2.2.1
Release:      87
Provides:     kde2hu
Obsoletes:    kde2hu
Summary:      Hungarian translations for KDE 2
Group:        X11/KDE/i18n

%description hu
All the stuff for a Hungarian desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package is
Version:      2.2.1
Release:      87
Summary:      Icelandic translations for KDE 2
Group:        X11/KDE/i18n
 

%description is
All the stuff for an Icelandic desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package it
Version:      2.2.1
Release:      87
Provides:     kde2it
Obsoletes:    kde2it
Summary:      Italian translations for KDE 2
Group:        X11/KDE/i18n

%description it
All the stuff for an Italian desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package ja
Version:      2.2.1
Release:      87
Provides:     kde2ja
Obsoletes:    kde2ja
Summary:      Japanese translations for KDE 2
Group:        X11/KDE/i18n

%description ja
All the stuff for a Japanese desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package ko
Version:      2.2.1
Release:      39
Provides:     kde2ko
Obsoletes:    kde2ko
Summary:      Korean translations for KDE 2
Group:        X11/KDE/i18n

%description ko
All the stuff for a Korean desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package lv
Version:      2.2.1
Release:      87
Provides:     kde2lv
Obsoletes:    kde2lv
Summary:      Latvian translations for KDE
Group:        X11/KDE/i18n

%description lv
the package contains Latvian translations for KDE applications and their documentation.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package lt
Version:      2.2.1
Release:      87
Provides:     kde2lt
Obsoletes:    kde2lt
Summary:      Lithuanian translations for KDE 2
Group:        X11/KDE/i18n

%description lt
All the stuff for a Lithuanian desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package mi
Version:      2.2.1
Release:      39
Summary:      Maori translations for KDE 2
Group:        X11/KDE/i18n
 

%description mi
All the stuff for a Maori desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package mk
Version:      2.2.1
Release:      39
Summary:      Macedonian translations for KDE 2
Group:        X11/KDE/i18n
 

%description mk
All the stuff for a Macedonian desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package mt
Version:      2.2.1
Release:      87
Provides:     kde2mt
Obsoletes:    kde2mt
Summary:      Maltese translations for KDE 2
Group:        X11/KDE/i18n
 

%description mt
All the stuff for a Maltese Desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package nl
Version:      2.2.1
Release:      87
Provides:     kde2nl
Obsoletes:    kde2nl
Summary:      Dutch translations for KDE 2
Group:        X11/KDE/i18n

%description nl
All the stuff for a Dutch desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package no
Version:      2.2.1
Release:      39
Provides:     kde2no
Obsoletes:    kde2no
Summary:      Norwegian translations for KDE 2
Group:        X11/KDE/i18n

%description no
All the stuff for a Norwegian desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package no_NY
Version:      2.2.1
Release:      87
Provides:     kde2no_NY
Obsoletes:    kde2no_NY
Summary:      Norwegian translations for KDE 2
Group:        X11/KDE/i18n

%description no_NY
All the stuff for a Norwegian desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package oc
Version:      2.2.1
Release:      39
Summary:      Catalan translations for KDE 2
Group:        X11/KDE/i18n
 

%description oc
All the stuff for a Catalan desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package pl
Version:      2.2.1
Release:      87
Provides:     kde2pt
Obsoletes:    kde2pt
Summary:      Polish translations for KDE 2
Group:        X11/KDE/i18n
 

%description pl
All the stuff for a Polish desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package pt
Version:      2.2.1
Release:      87
Provides:     kde2pt
Obsoletes:    kde2pt
Summary:      Portuguese translations for KDE 2
Group:        X11/KDE/i18n

%description pt
All the stuff for a Portuguese desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package pt_BR
Version:      2.2.1
Release:      39
Summary:      Brazil Portuguese translations for KDE 2
Group:        X11/KDE/i18n

%description pt_BR
All the stuff for a desktop in Brazil Portuguese.  This package contains
application translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package ro
Version:      2.2.1
Release:      87
Provides:     kde2ro
Obsoletes:    kde2ro
Summary:      Romanian translations for KDE 2
Group:        X11/KDE/i18n

%description ro
All the stuff for a Romanian desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package ru
Version:      2.2.1
Release:      87
Provides:     kde2ru
Obsoletes:    kde2ru
Summary:      Russian translations for KDE 2
Group:        X11/KDE/i18n

%description ru
All the stuff for a Russian desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package sk
Version:      2.2.1
Release:      87
Provides:     kde2sk
Obsoletes:    kde2sk
Summary:      Slovak translations for KDE 2
Group:        X11/KDE/i18n

%description sk
All the stuff for a Slovak desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package sl
Version:      2.2.1
Release:      87
Provides:     kde2sl
Obsoletes:    kde2sl
Summary:      Slovenian translations for KDE 2
Group:        X11/KDE/i18n

%description sl
All the stuff for a Slovenian desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package sr
Version:      2.2.1
Release:      87
Provides:     kde2sr
Obsoletes:    kde2sr
Summary:      Serbian translations for KDE 2
Group:        X11/KDE/i18n

%description sr
All the stuff for a Serbian desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package sv
Version:      2.2.1
Release:      87
Provides:     kde2sv
Obsoletes:    kde2sv
Summary:      Swedish translations for KDE 2
Group:        X11/KDE/i18n

%description sv
All the stuff for a Swedish desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package ta
Version:      2.2.1
Release:      87
Summary:      Tamil translations for KDE 2
Group:        X11/KDE/i18n

%description ta
All the stuff for a Tamil desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package th
Version:      2.2.1
Release:      39
Summary:      Thai translations for KDE 2
Group:        X11/KDE/i18n

%description th
All the stuff for a Thai desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package tr
Version:      2.2.1
Release:      87
Provides:     kde2tr
Obsoletes:    kde2tr
Summary:      Turkish translations for KDE 2
Group:        X11/KDE/i18n

%description tr
All the stuff for a Turkish desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package uk
Version:      2.2.1
Release:      87
Provides:     kde2uk
Obsoletes:    kde2uk
Summary:      Ukrainian translations for KDE 2
Group:        X11/KDE/i18n

%description uk
All the stuff for an Ukrainian desktop.  This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package vi
Version:      2.2.1
Release:      39
Summary:      Thai translations for KDE 2
Group:        X11/KDE/i18n

%description vi
All the stuff for a Thai desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package wa
Version:      2.2.1
Release:      39
Summary:      Walloon translations for KDE 2
Group:        X11/KDE/i18n

%description wa
All the stuff for a Walloon desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package xh
Version:      2.2.1
Release:      39
Summary:      Walloon translations for KDE 2
Group:        X11/KDE/i18n

%description xh
All the stuff for a Walloon desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package zh_CN
Version:      2.2.1
Release:      87
Provides:     kde2zhCN
Obsoletes:    kde2zhCN
Summary:      Chinese translations for KDE 2
Group:        X11/KDE/i18n

%description zh_CN
All the stuff for a Chinese desktop. This package contains application
translations, help files and screenshots.

Authors:
--------
    The KDE Team <kde@kde.org>

SuSE series: k2de

%package zh_TW
Version:      2.2.1
Release:      39
Summary:      Chinese translations for KDE 2
Group:        X11/KDE/i18n

%description zh_TW
All the stuff for a Chinese desktop. This package contains application
translations, help files and screenshots.

SuSE series: k2de

%prep
%setup -n kde-i18n

%build
CXXFLAGS="$CXXFLAGS -DNDEBUG -O2 " ./configure \
  --prefix=/opt/kde2 \
  --enable-final \
  --disable-debug \
  --with-qt-dir=/usr/lib/qt2
  
for i in af az bg br bs ca cs cy da de el en_GB eo es et eu fi fr ga gl he hr hu is it ja ko lt lv mi mk mt nl no no_NY oc pl pt pt_BR ro ru sk sl sr sv ta th tr uk vi wa xh zh_CN.GB2312 zh_TW.Big5 ;do
 cd $i
 make -i
 cd -
done

%install
mkdir -p $RPM_BUILD_ROOT/opt/kde2/share/doc/HTML/en
TEST=`grep ^VERSION /etc/SuSE-release | cut "-d " -f 3`
MAJOR=`echo $TEST | cut -d. -f 1`
MINOR=`echo $TEST | cut -d. -f 2 | sed -e "s@[^0-9]@@g"`
VERSION=$(( ${MAJOR}*100 + ${MINOR} ))
for i in af az bg br bs ca cs cy da de el en_GB eo es et eu fi fr ga gl he hr hu is it ja ko lt lv mi mk mt nl no no_NY oc pl pt pt_BR ro ru sk sl sr sv ta th tr uk vi wa xh zh_CN.GB2312 zh_TW.Big5 ;do
 cd $i
 make -i DESTDIR="$RPM_BUILD_ROOT" install
 cd -
done
#
# delete files which are in other packages
#
rm -f "$RPM_BUILD_ROOT"/opt/kde2/share/locale/*/LC_MESSAGES/kdbg.mo
rm -f "$RPM_BUILD_ROOT"/opt/kde2/share/locale/*/LC_MESSAGES/koncd.mo
rm -f "$RPM_BUILD_ROOT"/opt/kde2/share/locale/*/LC_MESSAGES/kruler.mo
rm -f "$RPM_BUILD_ROOT"/opt/kde2/share/locale/*/LC_MESSAGES/kbiff.mo
rm -f "$RPM_BUILD_ROOT"/opt/kde2/share/locale/*/LC_MESSAGES/kuickshow.mo
rm -f "$RPM_BUILD_ROOT"/opt/kde2/share/locale/*/LC_MESSAGES/karchiveur.mo
rm -f "$RPM_BUILD_ROOT"/opt/kde2/share/locale/*/LC_MESSAGES/karchiver.mo
rm -rf "${RPM_BUILD_ROOT}"/opt/kde2/share/doc/HTML/en/khelpcenter/visualdict/
rm -rf "${RPM_BUILD_ROOT}"/opt/kde2/share/doc/HTML/en/kicker
#
# remove unwanted files
#
rm -f  "${RPM_BUILD_ROOT}/opt/kde2/share/locale/de/charset"
#
# create links for SuSEhelp
#
if [ "$VERSION" -gt 700 ]; then
  for LANG in en de es fr it hu; do
     mkdir -p "${RPM_BUILD_ROOT}"/opt/kde2/share/doc/HTML/${LANG}
     ln -sf /var/lib/susehelp/kdeappl_${LANG}.html "${RPM_BUILD_ROOT}"/opt/kde2/share/doc/HTML/${LANG}/index.html
     ln -sf /var/lib/susehelp/KDEkdeappl_${LANG}.html "${RPM_BUILD_ROOT}"/opt/kde2/share/doc/HTML/${LANG}/KDEindex.html
  done
fi
#
# fix chinese install pathes
#
#mv "$RPM_BUILD_ROOT"/opt/kde2/share/locale/zh_TW "$RPM_BUILD_ROOT"/opt/kde2/share/locale/zh_TW.Big5

%files
%doc COPYING INSTALL 
%dir /opt/kde2/share/locale
/opt/kde2/share/doc/HTML/en

%files af
/opt/kde2/share/locale/af
/opt/kde2/share/doc/HTML/af

%files az
/opt/kde2/share/locale/az

%files bg
/opt/kde2/share/locale/bg

%files br
/opt/kde2/share/locale/br

%files bs
/opt/kde2/share/locale/bs

%files ca
/opt/kde2/share/locale/ca

%files cs
/opt/kde2/share/doc/HTML/cs
/opt/kde2/share/locale/cs

%files cy
/opt/kde2/share/locale/cy

%files da
/opt/kde2/share/doc/HTML/da
/opt/kde2/share/locale/da
/opt/kde2/share/apps/ktuberling/sounds/da

%files de
/opt/kde2/share/doc/HTML/de
/opt/kde2/share/locale/de

%files el
/opt/kde2/share/locale/el

%files en_GB
/opt/kde2/share/locale/en_GB

%files eo
/opt/kde2/share/locale/eo

%files es
/opt/kde2/share/doc/HTML/es
/opt/kde2/share/locale/es

%files et
/opt/kde2/share/doc/HTML/et
/opt/kde2/share/locale/et

%files eu
/opt/kde2/share/locale/eu

%files fi
/opt/kde2/share/doc/HTML/fi
/opt/kde2/share/locale/fi

%files fr
/opt/kde2/share/doc/HTML/fr
/opt/kde2/share/locale/fr
/opt/kde2/share/apps/amor/tips-fr
/opt/kde2/share/apps/ktuberling/sounds/fr

%files ga
/opt/kde2/share/locale/ga

%files gl
/opt/kde2/share/locale/gl

%files he
/opt/kde2/share/doc/HTML/he
/opt/kde2/share/locale/he

%files hr
/opt/kde2/share/locale/hr
/opt/kde2/share/doc/HTML/hr

%files hu
/opt/kde2/share/doc/HTML/hu
/opt/kde2/share/locale/hu

%files is
/opt/kde2/share/locale/is

%files it
/opt/kde2/share/doc/HTML/it
/opt/kde2/share/locale/it

%files ja
/opt/kde2/share/doc/HTML/ja
/opt/kde2/share/locale/ja

%files ko
/opt/kde2/share/locale/ko
/opt/kde2/share/doc/HTML/ko

%files lt
/opt/kde2/share/locale/lt

%files lv
/opt/kde2/share/locale/lv

%files mi
/opt/kde2/share/locale/mi

%files mk
/opt/kde2/share/locale/mk

%files mt
/opt/kde2/share/locale/mt

%files nl
/opt/kde2/share/doc/HTML/nl
/opt/kde2/share/locale/nl
/opt/kde2/share/apps/ktuberling/sounds/nl

%files no
/opt/kde2/share/locale/no

%files no_NY
/opt/kde2/share/locale/no_NY
/opt/kde2/share/doc/HTML/no_NY

%files oc
/opt/kde2/share/locale/oc

%files pl
/opt/kde2/share/doc/HTML/pl
/opt/kde2/share/locale/pl

%files pt
/opt/kde2/share/doc/HTML/pt
/opt/kde2/share/locale/pt

%files pt_BR
/opt/kde2/share/locale/pt_BR

%files ro
/opt/kde2/share/doc/HTML/ro
/opt/kde2/share/locale/ro
/opt/kde2/share/apps/amor/tips-ro
/opt/kde2/share/apps/ktuberling/sounds/ro

%files ru
/opt/kde2/share/doc/HTML/ru
/opt/kde2/share/locale/ru

%files sk
/opt/kde2/share/doc/HTML/sk
/opt/kde2/share/locale/sk

%files sl
/opt/kde2/share/apps/ktuberling/sounds/sl
/opt/kde2/share/doc/HTML/sl
/opt/kde2/share/locale/sl

%files sr
/opt/kde2/share/locale/sr

%files sv
/opt/kde2/share/doc/HTML/sv
/opt/kde2/share/locale/sv

%files ta
/opt/kde2/share/locale/ta

%files th
/opt/kde2/share/locale/th

%files tr
/opt/kde2/share/doc/HTML/tr
/opt/kde2/share/locale/tr

%files uk
/opt/kde2/share/locale/uk

%files vi
/opt/kde2/share/locale/vi

%files wa
/opt/kde2/share/locale/wa
/opt/kde2/share/doc/HTML/wa

%files xh
/opt/kde2/share/locale/xh

%files zh_CN
/opt/kde2/share/locale/zh_CN.GB2312
/opt/kde2/share/doc/HTML/zh_CN.GB2312

%files zh_TW
/opt/kde2/share/locale/zh_TW.Big5
/opt/kde2/share/doc/HTML/zh_TW.Big5

%changelog -n kde-i18n
* Mon Nov 05 2001 - adrian@suse.de
- update to newer snapshot for ftp server
- enable _all_ languages (even non-official released)
* Tue Sep 25 2001 - adrian@suse.de
- fix also file conflicts with karchiver
* Sun Sep 23 2001 - adrian@suse.de
- fix file conflicts with karchiveur
* Thu Sep 20 2001 - adrian@suse.de
- switch to current KDE_2_2_BRANCH
- include koffice translations again
* Tue Sep 11 2001 - adrian@suse.de
- update to 2.2.1 tar ball
* Fri Sep 07 2001 - adrian@suse.de
- fix file conflicts with susehelp (.conf files are now in susehelp)
* Fri Aug 24 2001 - adrian@suse.de
- update koffice translations to the real final version
  (third version of final tar balls)
* Thu Aug 16 2001 - adrian@suse.de
- add updated koffice 1.1 final translations
* Fri Aug 03 2001 - adrian@suse.de
- update to 2.2pre2
- drop extra koffice sources
* Tue Jul 24 2001 - adrian@suse.de
- update koffice translations to 1.1rc1
* Sun Jul 15 2001 - adrian@suse.de
- fix file conflicts with quanta
* Tue Jun 19 2001 - adrian@suse.de
- update koffice translations to 1.1beta3
* Thu May 17 2001 - adrian@suse.de
- update koffice translations to 1.1beta2
* Thu May 10 2001 - utuerk@suse.de
- add KDE entry for susehelp
* Thu May 10 2001 - adrian@suse.de
- convert conf files to utf-8
- add hungarian entry
* Tue Apr 24 2001 - adrian@suse.de
- ignore failure for japanese kword translation
* Mon Apr 23 2001 - adrian@suse.de
- enable koffice i18n again
* Fri Apr 20 2001 - adrian@suse.de
- update koffice stuff for koffice 1.1 beta1
* Wed Apr 04 2001 - adrian@suse.de
- fix file conflicts with kuickshow
* Fri Mar 30 2001 - ro@suse.de
- neededforbuild fix
* Thu Mar 22 2001 - adrian@suse.de
- new final 2.1.1 ;-)
* Wed Mar 21 2001 - adrian@suse.de
- fix file list for old distributions
* Wed Mar 21 2001 - adrian@suse.de
- update to final 2.1.1
* Mon Mar 19 2001 - adrian@suse.de
- fix conflicts with kdevelop
* Sun Mar 18 2001 - adrian@suse.de
- fix conflicts with kbiff
* Tue Mar 13 2001 - ro@suse.de
- fixed neededforbuild (docbk30 and clean doubles)
* Fri Mar 09 2001 - ro@suse.de
- added xf86
* Thu Feb 22 2001 - adrian@suse.de
- update to final 2.1.0
* Sat Jan 20 2001 - adrian@suse.de
- fix SuSEhelp conf files
* Fri Jan 19 2001 - adrian@suse.de
- add links for SuSE 7.1 and SuSEhelp
* Wed Jan 17 2001 - adrian@suse.de
- update SuSE help config files and add links to start pages
* Tue Jan 09 2001 - adrian@suse.de
- go back to 2_0_BRANCH
  last one was 2_1 which miss some translations
  added conf files for SuSEhelp
* Thu Jan 04 2001 - adrian@suse.de
- update to current 2_0_BRANCH
  remove wrong charset file
* Wed Dec 13 2000 - adrian@suse.de
- update to current 2_0_BRANCH
* Fri Nov 24 2000 - adrian@suse.de
- fixing more file conflicts (koncd)
* Tue Nov 21 2000 - adrian@suse.de
- fixed file conflicts
* Sat Nov 18 2000 - adrian@suse.de
- renamed to long package names
  snapshot from KDE_2_0_BRANCH
* Mon Nov 06 2000 - ro@suse.de
- fixed neededforbuild
* Tue Sep 12 2000 - adrian@suse.de
- update to RC 1
* Tue Aug 22 2000 - adrian@suse.de
- update to second try of beta 4
* Mon Aug 21 2000 - adrian@suse.de
- update to beta 4 / 1.93
* Mon Jul 17 2000 - adrian@suse.de
- snapshot from 17.07.2000
* Sun Jul 09 2000 - ro@suse.de
- re-added noarch
* Thu Jul 06 2000 - adrian@suse.de
- snapshot from 06.07.2000
* Fri Jun 16 2000 - ro@suse.de
- moved to noarch
* Thu Jun 08 2000 - adrian@suse.de
- Spec file created from kdei18n-1.90.20000608.tar.gz by autospec
